
# 1. State of the art, project management and documentation

## Research & Ideation

![describe what you see in this image](../images/week01/11168021.jpg){ width=400 }

For two years I have been looking for information on the story of my Polish grandfather Kazimierz Gaca, a cryptologist, he deciphered the messages sent by the Nazis during the Second World War thanks to the reproduction they made with a group of resistance fighters Polish, French, Spanish and English from the Enigma typewriter. They worked in parallel with Alan Turing's team in London. Their work is credited with inspiring what became the first computers. The history of most of these Poles has however been hidden and most of them died during this War.

The climate of wars in which we find ourselves today, between the occupation of Palestine and Ukraine, also led me to want to forge links with different places and stories of resistance.

In my plastic and performative work, I wanted to create an alphabet, which I hid in my fabrics woven on the Jacquard loom, also considered one of the ancestors of the computer and binary code. The alphabet is presented in the form of symbols which are thus transcribed into patterns, on the outer bands of the fabric.

How to give back a voice to our ancestors and draw inspiration from them to create our own form of resistance today.

I represent here a Norn, who is one of three witches, from Norse mythology, who weave fate. They were the weavers of peace.
Webs of Power comes from Starawk's book

The title of my project is "Webs of power: Weave Resistance", which comes from Starhawk's 1999 ecofeminist book, Webs of power: note from the Global Uprising.

![describe what you see in this image](../images/week01/9780865714564-uk.jpg){ width=400 align=left }
![describe what you see in this image](../images/week01/the_norns_by_froweminahild.jpg){ width=400 align=right }
![describe what you see in this image](../images/week01/Capture d’écran 2022-09-27 à 16.03.00.png){ width=400 align=left }
![describe what you see in this image](../images/week01/Capture d’écran 2022-09-27 à 16.03.20.png){ width=400 align=right }


## References & Inspiration

- Zeros and ones book from Saddie Plant	
- Enigma book book from Hugh Sebag-Montefiore
- Webs of power: note from the Global Uprising from Starhawk




![describe what you see in this image](../images/week01/zeros-plus-ones-digital-women-and-the-new-technoculture-sadie-plant-1997-cover-720x1118.jpg){ width=300 align=left }



<p style="clear: both;"></p>
<br/>


## Documentation workflow


-	Weaving
-	Manual / digital jacquard
-	Performance
-	Low tech / new age machine
-	Interview people weaving workshop 
-	Seek subsidies for video on artisans
-	Jacquard archive
-	Time Lyon time Bilbao



⇒	Find professional opportunities

⇒	Art project


Professional output:

-	Social collective loom project
-	Search French Institute grants in Spain and calls for projects


![describe what you see in this image](./images/week01/IMG_9885_copy.png)

### Step 1

"Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum."


### Step 2

"Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum."


### Step 3

...

---

## Videos

_learn how to add video tutorials, inspirational videos and movies etc_

### From Vimeo

<iframe src="https://player.vimeo.com/video/10048961" width="640" height="480" frameborder="0" webkitallowfullscreen mozallowfullscreen allowfullscreen></iframe>
<p><a href="https://vimeo.com/10048961">Sound Waves</a> from <a href="https://vimeo.com/radarboy">George Gally (Radarboy)</a> on <a href="https://vimeo.com">Vimeo</a>.</p>

### From Youtube

<iframe width="560" height="315" src="https://www.youtube.com/embed/jjNgJFemlC4" frameborder="0" allow="autoplay; encrypted-media" allowfullscreen></iframe>


* Image reference

<figure markdown>
  ![](../images/home/sample-image.jpg)
  <figcaption>centered image with credits/reference</figcaption>
</figure>

* Download reference

Links to reference files, PDF, booklets,


??? tip "about your images..delete the tip!!"

	1. Remember to credit/reference all your images to their authors. Open source helps us create change faster together, but we all deserve recognition for what we make, design, think, develop.

	2. remember to resize and optimize all your images. You will run out of space and the more data, the more servers, the more cooling systems and energy wasted :) make a choice at every image :)

	This image is optimised in size with resolution 72 and passed through tinypng for final optimisation.
	_**Remove tips when you don't need them anymore!**_

---

## Tools

!!! example ""

	- [Jekyll](http://jekyll.org)
	- [TinyPNG](https://tinypng.com/)
	- [Markdown](https://en.wikipedia.org/wiki/Markdown)
	- [Markdown](https://en.wikipedia.org/wiki/Markdown)
	- [MkDocs](https://xxx)
	- [Material theme](https://xxx)

??? task "weekly assignment"

	Check out the weekly assignment [here](http://fabricademy.fabcloud.io/handbook/assessment/criteria/#1-project-management-and-documentation) or login to your [NuEval](http://nueval.fabacademy.org) progress and evaluation page.


??? tip "about your images..delete the tip!!"

	1. Remember to credit/reference all your images to their authors. Open source helps us create change faster together, but we all deserve recognition for what we make, design, think, develop.

	2. remember to resize and optimize all your images. You will run out of space and the more data, the more servers, the more cooling systems and energy wasted :) make a choice at every image :)

	This image is optimised in size with resolution 72 and passed through tinypng for final optimisation.
	_**Remove tips when you don't need them anymore!**_

??? bug "get inspired!!!"





	Check out and research alumni pages to betetr understand how to document and get inspired

	* [Diane Wakim](https://class.textile-academy.org/2021/diane.wakim/) Le TextileLab Lyon 2020-21_
	* [Petra Garaiová](https://class.textile-academy.org/2022/petra-garajova/) FabTextiles Barcelona 2021-22_
	* [Loes Bogers](https://class.textile-academy.org/2020/loes.bogers/) TextileLab Amsterdam 2019-20_
	* [Sara Alvarez](https://class.textile-academy.org/2021/sara_alvarez/) TextileLab Amsterdam 2020-21_
	* [Olatz Pereda](https://class.textile-academy.org/2022/olatz-pereda/) Basque Design Center 2021-22_



	_Add your fav alumni's pages as references_




